#sidebar1 h2 {
	text-align: center;
}

#divHeaderLogo {
	float: left;
	position: relative;
	left: 40px;
	top: 5px;
	padding: 0px;
	z-index: 50;
}
#divHeaderLogo a #Image1 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contactUsDiv {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 375px;
}


#sidebar1 #FlashID {
	text-align: center;

}

#form1 {
	float: right;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 15px;
	clear: right;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#iLogo {
	position: relative;
}
#divSlideshow {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#divFooterLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	padding-top: 10px;
}

#divSidebarVideo {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#divFooterLinks a {
	padding-right: 40px;
	padding-left: 40px;
}

#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible #divCommercialStill {
	float: right;
	padding: 0px;
	margin-top: 20px;
	margin-right: 20px;
}
#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible ul li {
	list-style-type: none;
}
#header p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: 24px;
	text-align: center;
}
.categoryText {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 225px;
}
.categoryTitle {
	background-image: url(../Media/Images/categoryBG.gif);
	background-repeat: repeat-x;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #000;
}
.category {
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 162px;
}



.category  img {
	float: left;
	border: thick double #000;
	margin-right: 10px;
	margin-left: 10px;
}
.category a {
	text-decoration: none;
	color: #000;
}
#mainContent h1 {
	padding-left: 10px;
}
#weather {
	float: right;
	margin-right: 35px;
	margin-top: 44px;
	color: #FFF;
}

#mainContent h2 {
	padding-left: 10px;
}
#mainContent p {
	padding-left: 10px;
}
#mainContent .category .categoryText p {
	padding: 0px;
}
#mainAndSide {
	padding: 0px;
	margin-top: 10px;
	background-color: #F9F9FF;
}
.TabbedPanelsContent.TabbedPanelsContentVisible img {
	float: right;
	margin-top: 15px;
	margin-right: 15px;
}
#clientSidebarInfo {
	float: right;
	margin-right: 30px;
	width: 300px;
	text-align: center;
}
#clientSidebarInfo ul li {
	list-style-type: none;
	padding: 0px;
	margin-right: 45px;
}
#clientSidebarInfo a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sideBySideLeft {
	float: left;
	padding-left: 35px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
#sideBySideLeft a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#sideBySideRight {
	margin-left: 340px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 4px;
}
#sideBySideRight a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sideBySideRight p a {
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	background-image: url(../Media/Images/InUse/categoryBGhover.gif);
	background-repeat: repeat-x;
}
#sideBySideLeft p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../Media/Images/InUse/categoryBGhover.gif);
	background-repeat: repeat-x;
}

.twoColFixRtHdr #container #mainAndSide #mainContent #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible ul li a {
	font-weight: bold;
}
#business_tabbed_panels {
	margin-top: 0px;
	margin-right: 330px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
